[Video]
Adapter=0
UseHAL=1
XRes=640
YRes=480
Depth=16
Windowed=0
StencilShadows=1
[Control]
UILanguage=0
key00=17
key01=31
key02=30
key03=32
key04=42
key05=57
key06=59
key07=60
key08=-1
key09=2
key10=3
key11=4
key12=5
key13=6
key14=7
key15=8
MouseSensitivity=0.500000
SwapYAxis=0
[Sound]
SoundVolume=50
MusicVolume=50
